.printrsslenta--right-col .header{background:#015ea3}.site-wrap-2 .top-line-up .site-menu-line .menu-head-block>ul li.active a{color:#f5f4a7}.maincolornew_bg .site-menu-line .menu-head-block>ul a{color:#090e0f}.maincolornew_bg .site-menu-line .menu-head-block>ul li.active a,.maincolornew_bg .site-menu-line .menu-head-block>ul a:hover{color:#edfbfd}.site-wrap-2 .top-line .header_block .header_block_in{border-bottom:none}.site-wrap-2 .top-line .header_block .header_block_in .logo-url{flex-basis:100%;max-width:606px}.site-wrap-2 .top-line .header_block .header_block_in .map{background:url(/projects/pechenga-today.ru/theme/pic.png);width:245px;height:184px}.site-wrap-2 .top-line .header_block{padding-bottom:0px;padding-top:10px}body .site-wrap-2{margin-top:0em !important}.site-wrap-2 .top-line .header_block{border-bottom:solid 2px #000002}@media screen and (max-width:1412px){.site-wrap-2 .top-line .header_block{padding-left:25px;padding-right:25px}}@media screen and (max-width:904px){.site-wrap-2 .top-line .header_block .header_block_in .map{display:none}}.site-form input[type="submit"]{background-color:#015ea3}.site-form .code{color:#044b80}.site-footer-info{color:#000}.site-footer-info .columns .col a{color:#000}.site-footer-info .columns .col .banners_show{border-bottom:#000 dotted 1px}.site-footer-info .columns .col_1 div.block_smi,.site-footer-info .columns .col_2 div.block_smi{color:#fff}.site-footer-info .terrorist-extremist{color:#fff}.site-footer .top-line-2 .site-menu-line .menu-head-block>ul li.active a{color:#f2f1ac}

/* Иван добавил код, потому что других вариантов привести моб. верстку к нормальному виду не было */

/* Иван - START */

.header_block_in {
    height: auto !important;
}

.bloki > .blok {
  flex-basis: 32% !important;
  margin-left: 0 !important;
  height: auto;
}

.bloki {
  flex-wrap: wrap !important;
}

.soc-vk-small,
.soc-ok-small {
  display: flex;
  justify-content: center;
  gap: 15px;
}

@media screen and (max-width: 1080px) {
  .bloki > .blok {
    flex-basis: 80% !important;
    margin-left: 10% !important;
    margin-bottom: 40px !important;
  }
}

@media screen and (max-width: 550px) {
  .bloki > .blok {
    flex-basis: 100% !important;
    margin-left: 0 !important;
    margin-bottom: 20px !important;
  }
}

.header_block_in {
  height: auto !important;
}

.site-wrap-2 {
  border-bottom: none !important;
}

.tplpaster {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bloki .blok-2 .content .inner, .bloki .blok-3 .content .inner {
    height: 100%;
    padding-bottom: 20px;
}









.site-midle .columns-wrap .columns-3 .aktyalno {
  display: none;
}

.site-wrap-2 .top-line .header_block {
    border-bottom: solid 2px #000002 !important;
}


/* Иван - END */








